{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "cut:break_moon",
			"category": "Nature"
		},
		"components": {
			"minecraft:icon": "break_moon",
			"minecraft:use_animation": "animation.break_moon.sk1"
		}
	}
}